<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="latestHeader">突发新闻：</label>
			<label index="textCatLatest">分类：</label>
			<label index="textCat">分类：</label>
			<label index="textNewsAge">时长：</label>
			<label index="more">[更多]</label>
			<label index="preAuthor">由：</label>
			<label index="backToList">&lt;- 返回到：%s</label>
			<label index="goToArchive">前往文档 -&gt;</label>
			<label index="archiveHeader">文档：</label>
			<label index="archiveItems">项目：</label>
			<label index="archiveEmptyMsg">对不起，文档不包含任何项目</label>
			<label index="noResultsMsg">未找到任何东西</label>
			<label index="searchEmptyMsg">请输入搜索词。</label>
			<label index="noNewsToListMsg">此列表中无新闻。</label>
			<label index="versionPreviewMessage">版本预览！</label>
			<label index="versionPreviewMessageLinkToOriginal">（点击这里以查看此记录的公共版本）</label>
			<label index="nonPlublicVersionMsg">错误！您请求了 tt_news 文章的非公共版本。</label>
			<label index="noNewsIdMsg">未提供news_id</label>
			<label index="noTranslMsg">对不起，此新闻文章无翻译版本。</label>
			<label index="noNewsForArchPeriod">对不起，此文档周期内无翻译的新闻文章。</label>
			<label index="textRelated">相关新闻：</label>
			<label index="textLinks">链接：</label>
			<label index="textFiles">文件：</label>
			<label index="textRelatedByCategory">此分类的其它文章：</label>
			<label index="pi_list_browseresults_prev">&lt; 前一篇</label>
			<label index="pi_list_browseresults_page">页面</label>
			<label index="pi_list_browseresults_next">下一篇 &gt;</label>
			<label index="pi_list_browseresults_first">&lt;&lt; 第一篇</label>
			<label index="pi_list_browseresults_last">最后一篇 &gt;&gt;</label>
			<label index="pi_list_browseresults_displays">显示结果###SPAN_BEGIN###%s 到 %s&lt;/span&gt; 总共 ###SPAN_BEGIN###%s&lt;/span&gt;</label>
			<label index="pi_list_browseresults_displays_advanced">显示结果###FROM### to ###TO### 总共 ###OUT_OF###</label>
			<label index="pi_list_browseresults_to">到</label>
			<label index="searchButtonLabel">搜索</label>
			<label index="altTextCatSelector">仅显示分类：</label>
			<label index="altTextCatShortcut">前往：</label>
			<label index="catmenuHeader">选择一个分类：</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="latestHeader" type="integer">131879361</label>
			<label index="textCatLatest" type="integer">139144993</label>
			<label index="textCat" type="integer">90868382</label>
			<label index="textNewsAge" type="integer">38941977</label>
			<label index="more" type="integer">185882405</label>
			<label index="preAuthor" type="integer">150297700</label>
			<label index="backToList" type="integer">94203432</label>
			<label index="goToArchive" type="integer">128701237</label>
			<label index="archiveHeader" type="integer">230880370</label>
			<label index="archiveItems" type="integer">110220546</label>
			<label index="archiveEmptyMsg" type="integer">153194111</label>
			<label index="noResultsMsg" type="integer">238911929</label>
			<label index="searchEmptyMsg" type="integer">50263115</label>
			<label index="noNewsToListMsg" type="integer">207723737</label>
			<label index="versionPreviewMessage" type="integer">150202481</label>
			<label index="versionPreviewMessageLinkToOriginal" type="integer">264551390</label>
			<label index="nonPlublicVersionMsg" type="integer">132806514</label>
			<label index="noNewsIdMsg" type="integer">119707058</label>
			<label index="noTranslMsg" type="integer">218972020</label>
			<label index="noNewsForArchPeriod" type="integer">155038832</label>
			<label index="textRelated" type="integer">77990475</label>
			<label index="textLinks" type="integer">167557397</label>
			<label index="textFiles" type="integer">147226768</label>
			<label index="textRelatedByCategory" type="integer">183773946</label>
			<label index="pi_list_browseresults_prev" type="integer">20121992</label>
			<label index="pi_list_browseresults_page" type="integer">26464201</label>
			<label index="pi_list_browseresults_next" type="integer">232350798</label>
			<label index="pi_list_browseresults_first" type="integer">31753173</label>
			<label index="pi_list_browseresults_last" type="integer">14950014</label>
			<label index="pi_list_browseresults_displays" type="integer">152851483</label>
			<label index="pi_list_browseresults_displays_advanced" type="integer">3894331</label>
			<label index="pi_list_browseresults_to" type="integer">1797664</label>
			<label index="searchButtonLabel" type="integer">20138052</label>
			<label index="altTextCatSelector" type="integer">3573342</label>
			<label index="altTextCatShortcut" type="integer">254367533</label>
			<label index="catmenuHeader" type="integer">105811375</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="latestHeader">Breaking News:</label>
			<label index="textCatLatest">Cat:</label>
			<label index="textCat">Category:</label>
			<label index="textNewsAge">Age:</label>
			<label index="more">[more]</label>
			<label index="preAuthor">By:</label>
			<label index="backToList">&lt;- Back to: %s</label>
			<label index="goToArchive">go to Archive -&gt;</label>
			<label index="archiveHeader">ARCHIVE:</label>
			<label index="archiveItems">items</label>
			<label index="archiveEmptyMsg">Sorry, Archive contains no items</label>
			<label index="noResultsMsg">nothing found</label>
			<label index="searchEmptyMsg">Please enter a searchword.</label>
			<label index="noNewsToListMsg">no news in this list.</label>
			<label index="versionPreviewMessage">Version preview !</label>
			<label index="versionPreviewMessageLinkToOriginal">(click here to see the public version of this record)</label>
			<label index="nonPlublicVersionMsg">Error! You requested a non-public version of a tt_news article.</label>
			<label index="noNewsIdMsg">no news_id given</label>
			<label index="noTranslMsg">Sorry, there is no translation for this news-article.</label>
			<label index="noNewsForArchPeriod">Sorry, there are no translated news-articles in this Archive period.</label>
			<label index="textRelated">Related News:</label>
			<label index="textLinks">Links:</label>
			<label index="textFiles">Files:</label>
			<label index="textRelatedByCategory">Other news from this category:</label>
			<label index="pi_list_browseresults_prev">&lt; Previous</label>
			<label index="pi_list_browseresults_page">Page</label>
			<label index="pi_list_browseresults_next">Next &gt;</label>
			<label index="pi_list_browseresults_first">&lt;&lt; First</label>
			<label index="pi_list_browseresults_last">Last &gt;&gt;</label>
			<label index="pi_list_browseresults_displays">Displaying results ###SPAN_BEGIN###%s to %s&lt;/span&gt; out of ###SPAN_BEGIN###%s&lt;/span&gt;</label>
			<label index="pi_list_browseresults_displays_advanced">Displaying results ###FROM### to ###TO### out of ###OUT_OF###</label>
			<label index="pi_list_browseresults_to">to</label>
			<label index="searchButtonLabel">Search</label>
			<label index="altTextCatSelector">Display only category:</label>
			<label index="altTextCatShortcut">Go to:</label>
			<label index="catmenuHeader">Select a category:</label>
		</languageKey>
	</orig_text>
</T3locallangExt>